Announcement

Collapse
No announcement yet.

vBulletin 3.6 and 3.7 are now End-of-Life

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • vBulletin 3.6 and 3.7 are now End-of-Life

    With the release of vB4 Forums and Publishing Suite please note the following information regarding support for older versions of vB:

    3.8.x: Supported and updated for bugs and security fixes.
    3.7.x: No longer supported and will only be updated for security fixes.
    3.6.x and earlier: These versions are endľof-life and are no longer supported or updated.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X